/* Neverwinter Nights Zone CSS File */

#logostrip {
		background: #3860BB url(/images/global/header.jpg);
}

#langblock {
	font: 8pt tahoma;
	text-align: center;
}

#langblock TD {
	padding: 3px 0;
	background-color: #E4EAF2;
}

.sectheader {
	font-size: 11pt;
	font-weight: bold;
	margin: 12px 0 4px;
	background-color: #C2CFDF;
	padding: 2px;
}

.skill {
	margin: 0 0 15px;
}

.skillheader {
	font-size: 11pt;
	font-weight: bold;
}

.stattable {
	margin: 0 0 0.5em 1.5em;
}
.stattable TD {
	text-align: center;
	width: 20px;
	padding: 2px 0;
}
.stattable TD.dark {
	background-color: #E4EAF2;
}
.stattable TD.header {
	width: 70px;
}

.craft TD {
	text-align: center;
}
.craft TD.left {
	text-align: left;
	font-weight: bold;
}

.abheader {
	font-size: 1.1em;
	margin-top: 10px;
	border-bottom: 1px solid #D3D3D3;
}

.spellcasters {
	width: 100%;
	font-size: 0.8em;
}
.spellcasters TD {
	padding: 7px;
	text-align: center;
}
.spellcasters TD .classtitle {
	font-weight: bold;
	font-size: 1.4em;
}

.spell {
	margin: 0 0 20px;
}
.spellinfo {
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	font-size: 0.8em;
	width: 100%;
}

.spellinfo TD {
	padding: 1px;
}

.schools {
	width: 100%;
	font-size: 0.8em;
}
.schools TD {
	padding: 4px;
	text-align: left;
}

#editclassmenu {
	width: 100%;
}
#editclassmenu TD {
	background-color: #C2CFDF;
	text-align: center;
	font-weight: bold;
	width: 25%;
	padding: 5px;
}

#module_info {
	width: 100%;
}
#module_info TD {
	padding: 4px;
	font-size: 8pt;
}
#module_info TD.caption {
	font-weight: bold;
	background-color: #E4EAF2;
	width: 25%;
}
#module_info TD.review {
	font-size: 10pt;
}

#module_info .contents {
	width: 130px;
}